<?xml version="1.0" encoding="utf-8" ?>
<Tabs>
  <MonitorID>2</MonitorID>
  <LatchTo>UpperMiddle</LatchTo>
    <NotepadSize Width="420" Height="195"/>
  <Tab>
    <ID>1</ID>
    <Name>Ka-50</Name>
   <Controls>
    <Control>
<!--Abris-->
      <Name>Abris</Name>
      <PanelImage>\Images\ABRIS\background2.png</PanelImage>
      <X>2571</X>
      <Y>972</Y>
      <ShowTitleButtons>false</ShowTitleButtons>
      <SizePercent>95</SizePercent>
      <Buttons>
        <!-- Bottom ROW - 5 OSB'S -->
        <Button>
          <Name>OSB1</Name>
          <PressedImage>\Images\ABRIS\pressed.png</PressedImage>
          <DepressedImage>\Images\ABRIS\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>1</ID>
          <Y>10</Y>
    			<X>20</X>
          <KeyCommand>1</KeyCommand>
        </Button>
        <Button>
          <Name>OSB2</Name>
          <PressedImage>\Images\ABRIS\pressed.png</PressedImage>
          <DepressedImage>\Images\ABRIS\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>2</ID>
  			  <Y>10</Y>
  			  <X>195</X>
          <KeyCommand>2</KeyCommand>
        </Button>
        <Button>
          <Name>OSB3</Name>
          <PressedImage>\Images\ABRIS\pressed.png</PressedImage>
          <DepressedImage>\Images\ABRIS\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>3</ID>
  			  <Y>10</Y>
 			    <X>368</X>
          <KeyCommand>3</KeyCommand>
        </Button>
        <Button>
          <Name>OSB4</Name>
          <PressedImage>\Images\ABRIS\pressed.png</PressedImage>
          <DepressedImage>\Images\ABRIS\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>4</ID>
 			    <Y>10</Y>
 			    <X>536</X>
          <KeyCommand>4</KeyCommand>
        </Button>
        <Button>
          <Name>OSB5</Name>
          <PressedImage>\Images\ABRIS\pressed.png</PressedImage>
          <DepressedImage>\Images\ABRIS\unpressed.png</DepressedImage>
          <Type>ClickButton</Type> 
          <ID>5</ID>
  			  <Y>10</Y>
    			<X>700</X>
          <KeyCommand>5</KeyCommand>
        </Button>
      </Buttons>
    </Control>
    <Control>
<!--PVI-800-->
      <Name>PVI</Name>
      <PanelImage>\Images\PVI\backgroundV3.png</PanelImage>
      <X>1680</X>
      <Y>0</Y>
      <ShowTitleButtons>false</ShowTitleButtons>
      <SizePercent>85</SizePercent>
      <Buttons>
          <!-- Rotary -->
       <Button>
          <Name>RotarySwitch</Name>
          <Image>\Images\PVI\knob.png</Image>
          <Type>RotarySwitch</Type>
          <ID>26</ID>
          <Y>570</Y>
          <X>55</X>
          <Options>
            <Option>
              <Rotation>270</Rotation>
              <KeyCommand>{RALT}b</KeyCommand>
            </Option>
            <Option>
              <Rotation>300</Rotation>
              <KeyCommand>{RALT}b</KeyCommand>
            </Option>
            <Option>
              <Rotation>330</Rotation>
              <KeyCommand>{RALT}b</KeyCommand>
            </Option>
            <Option>
              <Rotation>0</Rotation>
              <KeyCommand>{RALT}b</KeyCommand>
            </Option>
            <Option>
              <Rotation>30</Rotation>
              <KeyCommand>{RALT}b</KeyCommand>
            </Option>
            <Option>
              <Rotation>60</Rotation>
              <KeyCommand>{RALT}b</KeyCommand>
            </Option>
            <Option>
              <Rotation>90</Rotation>
              <KeyCommand>{RALT}b</KeyCommand>
            </Option>
          </Options>
        </Button>
          <!-- Switch--> 
        <Button>
          <Name>INU/UPDATE</Name>
          <SwitchUp>\Images\PVI\switchup.png</SwitchUp>
          <SwitchDown>\Images\PVI\switchdown.png</SwitchDown>
          <Type>TwoStateSwitch</Type>
          <ID>27</ID>
          <Y>570</Y>
          <X>235</X>
          <KeyCommandUp>{RCONTROL}v</KeyCommandUp>
          <KeyCommandDown>{RCONTROL}v</KeyCommandDown>
        </Button>
        <Button>
          <Name>ON/OFF</Name>
          <SwitchUp>\Images\PVI\switchup.png</SwitchUp>
          <SwitchDown>\Images\PVI\switchdown.png</SwitchDown>
          <Type>TwoStateSwitch</Type>
          <ID>28</ID>
          <Y>570</Y>
          <X>323</X>
          <KeyCommandUp>{RCONTROL}b</KeyCommandUp>
          <KeyCommandDown>{RCONTROL}b</KeyCommandDown>
        </Button> 
          <!-- 1st row -->
        <Button>
          <Name>WPT</Name>
          <PressedImage>\Images\PVI\wpt-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\wpt-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>1</ID>
          <Y>185</Y>
    			<X>25</X>
          <KeyCommand>{RALT}q</KeyCommand>
        </Button>
        <Button>
          <Name>1</Name>
          <PressedImage>\Images\PVI\1-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\1-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>2</ID>
  			  <Y>185</Y>
  			  <X>95</X>
          <KeyCommand>{RALT}1</KeyCommand>
        </Button>
        <Button>
          <Name>2</Name>
          <PressedImage>\Images\PVI\2-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\2-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>3</ID>
  			  <Y>185</Y>
 			    <X>165</X>
          <KeyCommand>{RALT}2</KeyCommand>
        </Button>
        <Button>
          <Name>3</Name>
          <PressedImage>\Images\PVI\3-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\3-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>4</ID>
  			  <Y>185</Y>
 			    <X>235</X>
          <KeyCommand>{RALT}3</KeyCommand>
        </Button>
        <Button>
          <Name>PERUN</Name>
          <PressedImage>\Images\PVI\perun-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\perun-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>5</ID>
  			  <Y>185</Y>
 			    <X>305</X>
          <KeyCommand>{RALT}w</KeyCommand>
        </Button>
          <!-- 2nd row-->
        <Button>
          <Name>FIX</Name>
          <PressedImage>\Images\PVI\fix-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\fix-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>6</ID>
  			  <Y>255</Y>
 			    <X>25</X>
          <KeyCommand>{RALT}v</KeyCommand>
        </Button>
        <Button>
          <Name>4</Name>
          <PressedImage>\Images\PVI\4-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\4-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>7</ID>
  			  <Y>255</Y>
  			  <X>95</X>
          <KeyCommand>{RALT}4</KeyCommand>
        </Button>
        <Button>
          <Name>5</Name>
          <PressedImage>\Images\PVI\5-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\5-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>8</ID>
  			  <Y>255</Y>
 			    <X>165</X>
          <KeyCommand>{RALT}5</KeyCommand>
        </Button>
        <Button>
          <Name>6</Name>
          <PressedImage>\Images\PVI\6-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\6-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>9</ID>
  			  <Y>255</Y>
 			    <X>235</X>
          <KeyCommand>{RALT}6</KeyCommand>
        </Button>
        <Button>
          <Name>PERC</Name>
          <PressedImage>\Images\PVI\prec-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\prec-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>10</ID>
  			  <Y>255</Y>
 			    <X>305</X>
          <KeyCommand>{RALT}r</KeyCommand>
        </Button>
        <!-- 3rd row-->
        <Button>
          <Name>AIR</Name>
          <PressedImage>\Images\PVI\air-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\air-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>11</ID>
  			  <Y>325</Y>
 			    <X>25</X>
          <KeyCommand>{RALT}t</KeyCommand>
        </Button>
        <Button>
          <Name>7</Name>
          <PressedImage>\Images\PVI\7-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\7-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>12</ID>
  			  <Y>325</Y>
  			  <X>95</X>
          <KeyCommand>{RALT}7</KeyCommand>
        </Button>
        <Button>
          <Name>8</Name>
          <PressedImage>\Images\PVI\8-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\8-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>13</ID>
  			  <Y>325</Y>
 			    <X>165</X>
          <KeyCommand>{RALT}8</KeyCommand>
        </Button>
        <Button>
          <Name>6</Name>
          <PressedImage>\Images\PVI\9-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\9-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>14</ID>
  			  <Y>325</Y>
 			    <X>235</X>
          <KeyCommand>{RALT}9</KeyCommand>
        </Button>
        <Button>
          <Name>NORM</Name>
          <PressedImage>\Images\PVI\norm-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\norm-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>15</ID>
  			  <Y>325</Y>
 			    <X>305</X>
          <KeyCommand>{RALT}y</KeyCommand>
        </Button>
        <!-- 4th row-->
        <Button>
          <Name>NAV</Name>
          <PressedImage>\Images\PVI\nav-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\nav-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>16</ID>
  			  <Y>395</Y>
 			    <X>25</X>
          <KeyCommand>{RALT}u</KeyCommand>
        </Button>
        <Button>
          <Name>ENTER</Name>
          <PressedImage>\Images\PVI\enter-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\enter-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>17</ID>
  			  <Y>395</Y>
  			  <X>95</X>
          <KeyCommand>{RALT}i</KeyCommand>
        </Button>
        <Button>
          <Name>0</Name>
          <PressedImage>\Images\PVI\0-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\0-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>18</ID>
  			  <Y>395</Y>
 			    <X>165</X>
          <KeyCommand>{RALT}0</KeyCommand>
        </Button>
        <Button>
          <Name>RESET</Name>
          <PressedImage>\Images\PVI\reset-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\reset-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>19</ID>
  			  <Y>395</Y>
 			    <X>235</X>
          <KeyCommand>{RALT}o</KeyCommand>
        </Button>
        <Button>
          <Name>INIT</Name>
          <PressedImage>\Images\PVI\init-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\init-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>20</ID>
  			  <Y>395</Y>
 			    <X>305</X>
          <KeyCommand>{RALT}p</KeyCommand>
        </Button> 
        <!-- 5th row-->
        <Button>
          <Name>SELF</Name>
          <PressedImage>\Images\PVI\self-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\self-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>21</ID>
  			  <Y>465</Y>
 			    <X>25</X>
          <KeyCommand>{RALT}a</KeyCommand>
        </Button>
        <Button>
          <Name>DTA</Name>
          <PressedImage>\Images\PVI\dta-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\dta-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>22</ID>
  			  <Y>465</Y>
  			  <X>95</X>
          <KeyCommand>2</KeyCommand>
        </Button>
        <Button>
          <Name>WIND</Name>
          <PressedImage>\Images\PVI\wind-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\wind-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>23</ID>
  			  <Y>465</Y>
 			    <X>165</X>
          <KeyCommand>{RALT}d</KeyCommand>
        </Button>
        <Button>
          <Name>T-HEAD</Name>
          <PressedImage>\Images\PVI\t-head-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\t-head-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>24</ID>
  			  <Y>465</Y>
 			    <X>235</X>
          <KeyCommand>{RALT}F</KeyCommand>
        </Button>
        <Button>
          <Name>HEAD</Name>
          <PressedImage>\Images\PVI\head-pressed.png</PressedImage>
          <DepressedImage>\Images\PVI\head-unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>25</ID>
  			  <Y>465</Y>
 			    <X>305</X>
          <KeyCommand>{RALT}g</KeyCommand>
        </Button>        
      </Buttons>
    </Control>
   </Controls>
  </Tab>  
</Tabs>